﻿@charset "utf-8";

/*CC100样式设置 开始*/

/* Common CSS */
* {	text-decoration: none;margin:0px;padding:0px;list-style-type: none;}
html,body{ width:100%; height:100%; margin:0px; padding:0px;font-family: Tahoma, Geneva, sans-serif"";font-size:12px;}
img{ border:0px;}
legend{	color:#000000;font-family: Tahoma, Geneva, sans-serif;font-size:12px;font-weight:normal;}
table.windows-1{border:0px;border-collapse:collapse;align:center;width:373px;height:218px;background:url(image/bg_info.gif);}
table.windows-2{border:0px;border-collapse:collapse;align:center;width:450px; background-color:#c4e0ee;}
input{font-size:12px;height:20px;}
fieldset{width:96%;border:2px solid #afd0e8;padding:10px 10px;color:#000000;FONT-SIZE:13px;font-weight:bold;}
P{FONT-SIZE: 12px; CURSOR: default;}
TD {FONT-SIZE: 12px; CURSOR: default; COLOR: #000000; text-decoration: none;display:block;}
TR {FONT-SIZE: 12px; CURSOR: default; COLOR: #000000; text-decoration: none;}
SELECT {BORDER-RIGHT: 1px solid;BORDER-TOP: 1px solid;BORDER-LEFT: 1px solid;CURSOR: default;BORDER-BOTTOM: 1px solid;BACKGROUND-COLOR: #bedcf0;text-decoration: none;font-size:12px;}
TEXTAREA{SCROLLBAR-FACE-COLOR: #e1e1e1;SCROLLBAR-HIGHLIGHT-COLOR: #e1e1e1;SCROLLBAR-SHADOW-COLOR: #D4D0C8;SCROLLBAR-ARROW-COLOR: #929292;SCROLLBAR-TRACK-COLOR: #efefef; 
		SCROLLBAR-DARKSHADOW-COLOR: #efefef;SCROLLBAR-BASE-COLOR: #efefef;border:1px #066895 solid;BACKGROUND-COLOR: #ffffff;COLOR:#333333;
		font-color:#000000;font-size:12px;PADDING:3px auto;text-decoration: none;}
		
.commonfont{font-family: Tahoma, Geneva, sans-serif"";font-size:12px;}
.color1{color:#334A6C;}
.modalpopbgcolor{ background-color:#eff9fc;}
.red{font-size:12px;color:#ff0000;}
.checkbox{border-style: none;background-color:transparent;}
.radio {border-style: none;	height:16px;}
.textbox{height:20px;BORDER-RIGHT:1px solid;BORDER-TOP:1px solid;BORDER-LEFT:1px solid;CURSOR: default;COLOR: #052539;BORDER-BOTTOM: 1px solid;BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 12px;text-decoration: none;}
.Button{font-size: 9pt; color: #000000; background-image: url(image/bg_button.gif); background-repeat: no-repeat; background-position: left top; height: 22px; width: 70px; 
	  border-style: none;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;padding-top:0px;padding-left:0px}
.button1 {font-size:12px;color:#000;background-image: url(image/bg_button2.gif); height:20px;padding:2px 4px 0px 4px;border:1px solid #06658C;}
.button2{font-size: 9pt; color: #000000;background-image: url(image/buttonbg1.gif);background-repeat: no-repeat;background-position: left top;height: 22px;width: 90px; 
	  border-style: none;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;padding-top:0px;padding-left:0px}
.button4 {font-size: 12pt; color: #000000;background-image: url(image/bg_button2.gif);background-position: left top;height: 20px;width: 90px;border-style: none;border-top-width: 1px; 
	  border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;padding-top:0px;padding-left:0px}

.title-windows{font-size:14px;font-weight:bold;color:#FFFFFF;padding-left:20px;}

/* logon CSS */
.loginbody{background: url(image/login/bg_login1.jpg)  #FFF repeat-x center left;}
#login{width:1024px;_width:1003px; position:absolute; height:309px; top:50%; left:50%; margin-left:-512px; _margin-left:-501px; margin-top:-200px; min-width:1024px;width:expression(document.body.clientWidth<=1003?1003:"");}
#login .logo{background:url(image/login/logo_biaoti.png); background-repeat:no-repeat;  float:left; height:309px; width:528px; margin-top:-1px;}
#login .box{ float:left; background:url(image/login/login_r.png); width:496px; _width:475px; height:300px; margin-top:-1px;}
#login .biaoti{ width:85px; height:26px; margin-left:290px; margin-bottom:38px; margin-top:50px; }
#login .text{ color:#334A6C; font-size:14px;}
#login .text table tbody tr td{ color:#334A6C; font-size:14px; padding-top:7px; padding-right:0px;}
#login .text table tbody tr td a{ color:#334A6C; font-size:14px;}
#login .denglu{ width:84px; height:87px; margin-left:275px; position: absolute; top:221px;}
#login .denglu input{ width:92px; height:88px; position: absolute; margin-top:-1px;}
.capscssnone
{
	color:Red;
	display:none;
	font-size:12px;
	}
.capscss
{
	color:Red;
	font-size:12px;
	}

/* guanyu CSS */
#guanyu{ width:566px; height:403px; position:absolute; right:50%; top:60%;   
background-image:url(image/guanyu/guanyu.png); margin-right:-282px; margin-top:-203px; }
#guanyu .logo{ width:133px; height:33px; float:right; margin-top:17px; margin-right:8px;}
.info{ position: relative; left:225px; top:120px; }
.info div{ margin-top:15px; }
.info div p a{ padding:5px; font-size:14px;text-decoration:none;}

/* Master Page CSS */
.RTdWidth{width:90%;}
.LTdWidth{width:10%;}

/* header CSS */
#header{
	background:url(image/bg_header.jpg) repeat-x; height:105px; position:relative;
	min-width:960px; overflow:hidden;width:expression(document.body.clientWidth<=960?960:""); 	}
.logo {	background: url(image/logo.jpg) no-repeat 0;float: left;height:105px;width:607px;}
.header_right {	background: url()  right no-repeat;float:right;height:105px;width:535px;position: absolute;	right:0px;top:0px;}
.header_left {	background: url()  right no-repeat;float:left;height:105px;position: absolute;	left:0px;top:0px;}
.zimu{ float:right;font-family: Tahoma, Geneva, sans-serif"";font-size:12px;color:#334A6C; margin-right:137px;_margin-right:80px;line-height:20px;color:#fff; height:21px;}
.zimu a{display:block; float:left; color:#fff;}
.zimu a:hover{}
.zimu img{ display:block;float:left; margin:1px 3px;}
.zimu input{ margin:0px 3px;}

.zimubgc{}
.zimubgc a{}
.zimubgc a:hover{ background:url(image/small_img.gif) center no-repeat;}

.con {height:62px;	width:98%;	position:absolute;	right:0px;	top:15px;}
.con ul {	position: absolute;	right:0px;	top:10px;}
.con li {	list-style-type: none;	float: left;	margin:0px;	margin-right:10px;	height: 25px;	line-height: 25px;	padding: 0px;	height:51px;}
.con li a {	display: block;	text-decoration: none;	text-align: center;	width:75px;	height:51px;}
.con li a:hover{ background: url(image/tab_chage.jpg) no-repeat 0px 29.5px;}

#tag{	margin:0px;	padding:0px;}
#tag img{ background-color:Transparent;}
.selectedTag {	background: url(image/tab_chage.jpg) no-repeat left bottom;}
.selectedTag a {color:#015372;}
.normalTag {}
.normalTag a {color:#999;}
.emptyTag { width:20px;}

/* menu CSS */
.tagContent {	clear:both;	float:none;	margin-top:82px;text-align:left;}
.tagContent a{ margin:0px; color:#FFF; text-decoration:none; height:18px; }
.tagContent img{ margin-bottom:0px;}
#topmenu{height:10px; position:absolute;min-width:960px;overflow:visible;top:0px;width:expression(document.bodyclientWidth<=960?960:"");	}
.dynamicmenu{ line-height:20px;background:url(image/menu_ss.jpg);border:1px #929DBA solid;}
.menuitem{ width: 100px; height: 20px; cursor:pointer;}
.itemhover{ margin-left:12px;color:#334A6C;}
.danymichover{ background-image:url(image/menu_c.gif); background-position:left bottom; background-repeat:no-repeat;text-decoration:underline;}
.staticitem{ padding-left:15px; padding-right:5px;}

/* content CSS */
.main{ margin:0 auto; text-align:left;background:#aec0d7;min-width:960px;width:expression(document.body.clientWidth<=960?960:"");}
#left {width:214px;text-align:left; overflow: hidden;height:98%;float:left;}
#left .shangban{ background-image:url(image/shangbanyuan.gif);  background-repeat:no-repeat; height:8px;}
#left .xiabanyuan{height:6px;}
#left .shutit{ background-image:url(image/zbt1.gif); height:25px; background-repeat:no-repeat; margin-bottom:-2px; 
margin-left:1px; text-indent:22px; font-weight:bold; line-height:21px;}

#right{margin-left:216px;_margin-left:214px;}

/* Title CSS */
.shubiaoti{ background-image:url(image/zbt1.gif); height:25px; background-repeat:no-repeat; width:210px; overflow:visible; margin-bottom:-5px; 
margin-left:0px; text-indent:22px; font-weight:bold; line-height:21px;}
.biaoti td{color:#33416c;padding-top:5px; padding-bottom:5px; padding-right:5px;  white-space:normal;}
.duohang
{
	background-image:url(image/duohang.jpg); 
	background-repeat:repeat-x;
	border:1px solid #8795B6; 
	height:auto; 
	margin-top:2px; 
	padding-bottom:-2px; 
	overflow:visible; 
	margin-left:3px; 
	margin-right:3px;
	}
.duohang1
{
	background-image:url(image/duohang.jpg); 
	background-repeat:repeat-x;
	float:left;
	border:0px; 
	height:25px; 
	margin-top:2px; 
	padding-bottom:-2px; 
	overflow:visible; 
	margin-left:3px; 
	margin-right:3px;
	}
.duohang2
{
	background-image:url(image/duohang2.jpg); 
	background-repeat:repeat;
	border:1px solid #8795B6; 
	height:auto; 
	margin-top:2px; 
	padding-bottom:-2px; 
	overflow:visible; 
	margin-left:3px; 
	margin-right:3px;
	}
.wentu{height:24px;}
.wentu a{display:block;margin-top:1px; float:left;  margin-left:1px; margin-right:2px;height:22px;}
.wentu a:hover{background:url(image/tu_bg.gif) no-repeat left top;  margin-left:1px; margin-right:2px; height:22px;}
.wentu a input{ margin-top:1px;margin-left:6px;}

/*	填单、我的任务等页面中按钮的样式*/
.wentuButton{height:auto; }
.wentuButton a{ margin-top:1px;}
.wentuButton a:hover{ }
.wentuButton a input{ margin-top:1px; margin-left:1px; }

/*Modal Popup Customized*/
.modalBackground {background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup {background-color:White;border-width:3px;border-style:solid;border-color:Gray;padding:3px;}
.close_mask{background-color:Transparent;position: absolute;cursor:hand;top:expression(-document.body.clientHeight/2?-document.body.clientHeight/2:-document.body.clientHeight/2);left:expression(document.body.clientWidth/2?document.body.clientWidth/2-30:document.body.clientWidth/2-30)}
.footermargin{height:10px}/* 弹出窗口ModalPopup Window,最下面的"按钮" 离底边的距离 */

/*error message page*/
.errinfo {font-size:13px;line-height:150%;}
			
.farpoint_setting{font-size : 14;font-family:Fantasy;}
.fieldset_css{clear;border-top-width:1px !important; border-bottom-width:1px !important;border-left-width:1px !important;border-right-width:1px !important}
.areasetting a{color:Blue;}

.middleZheDie{background:url(image/zhedie.jpg); background-repeat:repeat-y; width:7px; cursor:w-resize;}
.form_middleZheDie{background-color:Transparent;  width:12px; cursor:hand;}	
.formfillin_middleZheDie{background-color:Transparent;  width:6px; cursor:hand;}		
.form_open{position:absolute;left:265px; height:60px;width:6px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_close.gif);}
.form_close{position:absolute;left:0px;height:60px;width:6px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_open.gif);}
.open{position:absolute;height:60px;width:12px;top:55%;cursor:w-resize;background:url(image/controlNavTip_close.gif);}
.close{position:absolute;height:60px;width:12px;top:55%;cursor:e-resize;background:url(image/controlNavTip_open.gif);}
.right_open{position:absolute;left:expression(document.body.Width-240); height:60px;width:12px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_close.gif);}
.right_close{position:absolute;left:expression(document.body.Width-12);height:60px;width:12px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_open.gif);}
.myflowmanager_open{position:absolute;right: document.body.Width-300;height:60px;width:12px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_open.gif) no-repeat;}
.myflowmanager_close{position:absolute;right:document.body.Width;height:60px;width:12px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_close.gif) no-repeat;}
.myflowfillin_open{position:absolute;left:274px; height:60px;width:6px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_close.gif);}
.myflowfillin_close{position:absolute;left:0px;height:60px;width:6px;top:expression(document.body.clientHeight>295?document.body.clientHeight*0.55:170);cursor:hand;background:url(image/controlNavTip_open.gif);}

/*portal页样式*/
.portalroot{width: 960px; text-align:center; margin-right:auto; margin-left:auto;}
.portalroot .left{float:left;width:44%;border:0px solid #FF0000;margin:3px;}
.portalroot .right{float:right;width:44%;border:0px solid #FF0000;margin:3px}
.portalroot a{ color:#3399ff}
.mo{height:auto;border:1px solid #CCC;background:#FFF;margin-top:30px;}
.mo h1{background:#ECF9FF;height:18px;padding:3px;cursor:move}
.mo .nr{height:280px;border:0px solid #F3F3F3;margin-top:6px; margin-left:10px}
.dragBar{margin:0px;padding:0px;text-align:left;font-size:12px;height:20px}
.dragBar span{float:left}
.dragBar font{float:right;cursor:pointer}
        
.portalBgColor{background-color:#eaf3f8}
.portalDaohang{	background-image:url(image/duohang.jpg);background-repeat:repeat-x;border:1px solid #8795B6; height:25px;}
.title_ul{list-style-type:none;}
.title_li1{width:75%;list-style-type:none;float:left;}
.title_li2{width:25%;list-style-type:none;float:right;}
.hideOverWord{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;float:left; text-align:left}
.columnheight{height:25px; width:100%}
.tailheight{width: 100%; height: 20px; text-align: right;}


.clear{height:1%;}
.clear:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}
.right_con{width: 960px; border:0px solid #BECFD7;padding:5px;padding-top:8px;margin:5px;border-top:none;text-align:center; margin-right:auto; margin-left:auto;}
.right_con .con_left{width:48%;float:left;}
.right_con .con_right{width:48%;float:right;}
.Poatal_Module{margin-top:10px}
.Poatal_Module a{ color:#3399ff}
.Poatal_Module .Portal_DragBar{height:57px;background:url(image/portal/topbg_middle.gif) repeat-x scroll 0 0;cursor:move}
.Poatal_Module .Portal_DragBar .left{height:57px;background:url(image/portal/topbg_left.gif) no-repeat scroll 0 0px;width:9px;float:left;}
.Poatal_Module .Portal_DragBar .rightBar{height:57px;width:25px;float:right;}
.Poatal_Module .Portal_DragBar .rightBar .right{height:57px;background:url(image/portal/topbg_right.gif) no-repeat scroll 0 0;width:8px;float:right;}
.Poatal_Module .Portal_DragBar .rightBar span{cursor:pointer; float:left; margin-top:20px;}
.Poatal_Module .Portal_DragBar .title{width:250px;height:57px;margin-left:18px;margin-top:1px; padding-left:0px; font-size:18px;font-weight:bold; color:#038EEE;line-height:57px; float:left; text-align:left; text-indent:55px;}

.Poatal_Module .Portal_DragBar .upExpand{width:16px;height:16px;background:url(image/portal/up.gif) no-repeat scroll 0 0;}
.Poatal_Module .Portal_DragBar .downCospand{width:16px;height:16px;background:url(image/portal/down.gif) no-repeat scroll 0 0;}

.Poatal_Module .middle{padding-left:10px;background:#BDDBFB url(image/portal/midbg_left.gif) repeat-y scroll left top;}
.Poatal_Module .middle .mid{background:url(image/portal/midbg_right.gif) repeat-y scroll right top;padding:8px 10px 0 0;}
.Poatal_Module .middle th{background:url(image/portal/border2px.gif) repeat-x scroll left bottom;padding:0 10px;text-align:left;line-height:25px;color:#204773;}
.Poatal_Module .middle td{padding:0 8px;text-align:left;line-height:23px;color:#333333;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.Poatal_Module .middle .right{background:url(image/portal/midbg_right.gif) repeat-y scroll 0 0;float:right;width:9px;height:100%;border:1px solid red;}
.Poatal_Module .bottom{background:url(image/portal/bottombg_middle.gif) repeat-x scroll 0 0;height:8px;}
.Poatal_Module .bottom .left,.Poatal_Module .bottom .right{height:8px;width:12px;font-size:0;line-height:0;}
.Poatal_Module .bottom .left{background:url(image/portal/bottombg_left.gif) no-repeat scroll left bottom;float:left;}
.Poatal_Module .bottom .right{background:url(image/portal/bottombg_right.gif) no-repeat scroll right bottom;float:right;}

.PortalMore{height:25px; margin-top:10px;}
.PortalMoreButtom{width:56px;height:25px;cursor:pointer;float:right;}
/* FlyTreeView分页条的式样*/
/* 分页条上的页码式样*/
.flytreeview_pagingbar_pager{color:#3399ff}
.flytreeview_pagingbar_nodetext{color:Black}
.flytreeview_command_text {color:#3399ff}
/*FlyTreeView分页条的式样 */


/* 部门预算分析页 FarPoint分页按钮的样式*/
.farpoint_command_text {color:#3399ff}
/* 部门预算分析页 FarPoint分页按钮的样式*/

.itemstyle_cssclass{align:right}
/*	bankrecord.aspx 样式*/
.bankrecord_popupwindow_left{width:245px;align:left}
.bankrecord_popupwindow_center{width:10px}
.bankrecord_popupwindow_right{width:245px;align:right}
/*CC100样式设置 结束*/


/*FPM2.0样式设置 开始*/

.title {font-size:14px;font-weight:bold;line-height:20px;}

table.data{border:0px solid;align:center;width:90%;word-break:break all;word-wrap:word-break;star:expression(this.cellSpacing=2,this.align='center');}   
table.data td {padding:4px; border:#88A1B4 0px solid;}
table.topmagin {margin-top:5px; }
table.windows-title{border:0px solid;border-collapse:collapse;align:center;width:100%;height:44px;background:url(image/bg_top.gif);}
table.windows-title td{border-spacing:0px;}

.flyspanalias {color:#990000;padding-left:10px;}
.flyspan1 {color:#ff9900;padding-left:10px;}
.flyspan2 {color:#0000ff;padding-left:10px;}
.flyspan_taskred {color:#ff0000;padding-left:10px;}
.flyspan_taskgreen {color:#00ff00;padding-left:10px;}
.flyspan_taskyellow {color:#0000ff;padding-left:10px;}

.kuang {width:90%;background-color:#EFF5F7;border:1px solid #066895 ;padding:10px 10px;}
		
.PlatFormLoginTable{background-image:url(image/login_bg.jpg);}	
.ControlLoginTable{background-image:url(image/login_Control_bg.jpg);height:387;}	
.PlatForm_MasterSubTable{background-image:url(image/banner.gif);}	
.PlatForm_MasterTable{background-image:url(image/bg_banner.gif);}
.GridHeader{background-image:url(image/bg_table_line.gif);}
.AboutTable{background-image:url(image/bg_about.gif);}

.MaskWindow{position:absolute;text-align:center;left:0px;top:0px;height:0;z-index:999999998;background-color: #cccccc;filter:alpha(opacity=60);display:none;} 
.PopWindow{position:absolute;text-align:center;left:0px;top:0px;height:0;z-index:999999999;display:none;}
.showHand{cursor:hand;}    
.blueBorderTable{margin-left:2px;margin-top:2px;border-right: lightskyblue 1px solid; border-top: lightskyblue 1px solid;border-left: lightskyblue 1px solid;border-bottom: lightskyblue 1px solid;}

.activeFrame{width:100%;height:100%;visibility: visible;}
.hiddenFrame{width:0px;height:0px;visibility:hidden;}
.activeButton{CURSOR: hand; background-color:#F0F8FF;}
.hiddenButton{CURSOR: hand; background-color:#DCDCDC;}
.btnaa{ text-align:right;BORDER:1px solid;CURSOR: default;COLOR: #052539;BORDER-BOTTOM: 1px solid;BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 12px;text-decoration: none;}

/*FPM2.0样式设置 结束*/
/*客户端模拟Grid样式*/
 div.grid
{
    text-align: left;
    vertical-align: middle;
}
div.grid table
{
    width: 100%; 
    height: 22px; 
    color: #333333; 
    font-size: 12px;
    border: "1" ;
    rule: "all";
    cellSpacing: "0";
    cellPadding: "2";
    borderCollapse:"collapse";
}

tr.grid_rw1clr
{
    background-color: #FFFFFF;
}
tr.grid_rw2clr
{
    background-color: #abcbf5; 
    white-space: nowrap; 
    height: 24px; 
    color: black; 
    font-weight: normal;
}
tr.grid_endrow
{
    text-align: left; 
    background-color: #f0f0f0;
    color: white;
    font-weight: bold;
}
th.grid_heardth
{
	text-align: center;
    white-space: nowrap;
    scope: "col";
} 
tr.grid_heardrow
{
    background-color: #abcbf5; 
    white-space: nowrap; 
    height: 24px; 
    color: black; 
    font-weight: normal;
}
tr.grid_odddrow
{
    background-color: white; 
    height: 22px; 
    color: #333333; 
}
tr.grid_owndrow
{
    background-color: gainsboro; 
    height: 22px; 
    color: black; 
} 
.itemcenter
{
	text-align:center;
	}
.itemhidden
{
	display:none;
	}
	
.BtnFillIn
{
	background:url(image/main/welcome_billwrite.png); height:120px; width:120px; cursor:pointer;
}

.BtnFillL
{
	background:url(image/main/welcome_billwrite_huaguo.png); height:120px; width:120px; cursor:pointer; display:none;
}

.BtnFillU
{
	background:url(image/main/welcome_billwrite_un.png); height:120px; width:120px; display:none;
}

.BtnFlowManager
{
	background:url(image/main/welcome_task.png); height:120px; width:120px; cursor:pointer;
}

.BtnFlowManagerL
{
	background:url(image/main/welcome_task_huaguo.png); height:120px; width:120px; cursor:pointer; display:none;
}

.BtnFlowManagerU
{
	background:url(image/main/welcome_task_un.png); height:120px; width:120px; display:none;
}

.BtnForms
{
	background:url(image/main/welcome_billquery.png); height:120px; width:120px; cursor:pointer;
}

.BtnFormsL
{
	background:url(image/main/welcome_billquery_huaguo.png); height:120px; width:120px; cursor:pointer; display:none;
}

.BtnFormsU
{
	background:url(image/main/welcome_billquery_un.png); height:120px; width:120px; display:none;
}

.BtnBudget
{
	background:url(image/main/welcome_formquery.png); height:120px; width:120px; cursor:pointer;
}

.BtnBudgetL
{
	background:url(image/main/welcome_formquery_huaguo.png); height:120px; width:120px; cursor:pointer; display:none;
}

.BtnBudgetU
{
	background:url(image/main/welcome_formquery_un.png); height:120px; width:120px; display:none;
}

.BtnSetting
{
	background:url(image/main/welcome_setting.png); height:120px; width:120px; cursor:pointer;
}

.BtnSettingL
{
	background:url(image/main/welcome_setting_huaguo.png); height:120px; width:120px; cursor:pointer; display:none;
}

.BtnSettingU
{
	background:url(image/main/welcome_setting_un.png); height:120px; width:120px; display:none;
}

.mainContent
{
	width: 1024px; margin: 0 auto; height: 665px;
}

.mainColumn
{
	width: 174px; float: left;
}

.mainFont
{
	padding-top: 10px; text-align: center; font-size: 15px;
}

.mainImgTop
{
	margin: auto; width: 120px;
}

.formRelationButtonCss
{
    margin:15px; text-decoration:underline;
}